Update WorkflowTaskGroup
Update WorkflowTaskGroup.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
workflow_task_group_id
ID of the WorkflowTaskGroup.
Request
This endpoint expects an object.
archiveReason
archived
name
The name of the workflow task group.
Response
OK
__typename
archiveReason
archived
childWorkflowTaskGroups
The list of workflow task groups for which this task group is the root in a flowchart
createdAt
creator
displayId
User-friendly ID of the workflow task group
folder
id
The ID of the workflow task group
modifiedAt
name
The name of the workflow task group
requestSubmission
A request that this task group was created to fulfill.
rootWorkflowTaskGroup
The workflow task group which corresponds to the root node in a flowchart. This is only non-null for task groups that are part of a flowchart
workflowOutputs
The outputs of the workflow task group
workflowTaskSchema
workflowTasks
The tasks in the workflow task group
Errors
400
Workflow Task Group Update Request Bad Request Error
403
Workflow Task Group Update Request Forbidden Error
404
Workflow Task Group Update Request Not Found Error
409
Workflow Task Group Update Request Conflict Error
429
Workflow Task Group Update Request Too Many Requests Error
500
Workflow Task Group Update Request Internal Server Error